@charset "UTF-8";




.shopshop-smartfooter-text
{
font-size:10px;
font-weight:normal;
letter-spacing:0.1em;
padding-top:8px;
padding-left:5px;
margin-bottom:0;
line-height:1.2em;
text-align: left;
}






/*---footer_menu---*/




.shopshop-footer
{
position: relative;
margin:0 20px 20px 20px;
width:auto;
text-decoration:none !important;
}

.shopshop-footer ul{
text-align:left;
margin:0;
text-decoration:none !important;
}

.shopshop-footer li{
float:left;
padding:0.25em 1em;
border-left:1px solid;
text-decoration:none !important;
text-shadow:0 0 0;
}

.shopshop-footer ul li a:hover{
text-decoration:none !important;
background:transparent !important;
}

.shopshop-footer nav menu{
display: inline !important;
}


/* page-top */
#page-top {
	position: fixed;
	bottom: 0;
	right: 20px;
	font-size: 80%;
}
#page-top a {
	background: #000;
	text-decoration: none;
	color: #999;
	text-shadow: 0 0 0;
	width: 60px;
	padding: 22px 0;
	text-align: center;
	display: block;
	z-index:99999999999999;
-moz-border-radius: 30px;
-webkit-border-radius: 30px;
border-radius: 30px;
behavior: url(/PIE.htc);
position: relative;
}
#page-top a:hover {
	text-decoration: none;
	color: #fff;
	background: #999;
}





#footerleft {
	float: left;
}

#footerleft p {
	float: left;
}

#footerright {
	float: right;
}

#footerright ul, #footerright li{
	float: left;
}
#share {
	padding-right: 5px;
}

#share li {
	padding-top: 8px;
}
#footermenu li {
	border-left: 1px solid #e5e5e5;
}
#share iframe, #share iframe *{
	overflow: hidden !important;
}

#fb-root{ display:none; }








/**********mediaQuery480px〜iPad**********/

@media only screen and (min-width: 481px){



/*---footer_menu---*/

.shopshop-footer
{
position: relative;

margin:0 20px 0 20px;
width:auto;
font-size:13px;
}

.shopshop-footer ul{
text-align:left;
margin:0;
}

.shopshop-footer li{
float:left;
padding:0 1em;
border-left:1px solid;
font-style:none;
text-shadow:0 0 0;
}



/* page-top */
#page-top {
	position: fixed;
	bottom: 0;
	right: 20px;
	font-size: 90%;
}
#page-top a {
	background: #000;
	text-decoration: none;
	color: #999;
	text-shadow: 0 0 0;
	width: 80px;
	padding: 30px 0;
	text-align: center;
	display: block;
-moz-border-radius: 40px;
-webkit-border-radius: 40px;
border-radius: 40px;
behavior: url(/PIE.htc);
position: relative;
}
#page-top a:hover {
	text-decoration: none;
	color: #fff;
	background: #999;
}



}

/**********mediaQuery768px〜PC**********/

@media only screen and (min-width: 769px){



/*---footer_menu---*/

.shopshop-footer
{
position: relative;
margin:0 20px 0 20px;
width:100%;
font-size:12px;
}

.shopshop-footer ul{
text-align:left;
margin:0;
}

.shopshop-footer li{
float:left;
padding:0 1em;
border-left:1px solid;
font-style:none;
text-shadow:0 0 0;
}



}
